set ylabel "J\\hskip10pt" norotate
set xlabel "z"

set xrange[0:2]
set yrange [0:]

unset xtics
unset ytics

# default output canvas size: 12.5cm x 8.75cm
set term lua tikz size 12.5,8.75 standalone

set key off

# 3=1+2 draw bottom and left sides of the box
set border 3

# set linestyle
set style line 1 linetype rgbcolor "#4169E1" linewidth 3
set style line 2 linetype rgbcolor "#DC143C" linewidth 3
set style line 3 linetype rgbcolor "#32CD32" linewidth 3
set style line 4 linetype rgbcolor "#4B0082" linewidth 3
set style line 5 linetype rgbcolor "#DAA520" linewidth 3

set pointsize 0.6

set label "\\bf [HL79]" at 0.85,3.5 front textcolor "white"
set label "\\bf [JL18]" at 1.65,3.5 front textcolor "white"

plot (x<1 ? -log(x)+1 : 1) with filledcurves x2 linestyle 1 ,\
 (x>1.5 ? x : 1/0) with filledcurves x2 linestyle 2
